MeanRevertingPricer Class Referenceabstract

`#include <ql/cashflows/couponpricer.hpp>`

Inheritance diagram for MeanRevertingPricer:
[legend]

## Public Member Functions

virtual Real | meanReversion () const =0
virtual void | setMeanReversion (const Handle< Quote > &)=0

## Detailed Description

(CMS) coupon pricer that has a mean reversion parameter which can be used to calibrate to cms market quotes